<?



if ((user_access('foto_alb_del') || isset($user) && $user['id']==$ank['id']) && isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form action='?act=delete&amp;ok&amp;page=$page' method=\"post\">";
echo "<div class='err'>Подтвердите удаление фотоальбома</div>\n";
echo "<input class=\"submit\" type=\"submit\" value=\"Удалить\" /> \n";
echo "<a href='?'><u>Отмена</u></a><br />\n";
echo "</form>";
}


if (isset($user) && $user['id']==$ank['id'] && isset($_GET['act']) && $_GET['act']=='upload')
{
echo "<form enctype=\"multipart/form-data\" action='?act=upload&amp;ok&amp;page=$page' method=\"post\">";
echo "Название:<br />\n";
echo "<input name='name' type='text' /><br />\n";
echo "Файл:<br />\n";
echo "<input name='file' type='file' accept='image/*,image/jpeg' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'></textarea><br />\n";

echo "<b>Размещаемые на Сайте Фото не должны:</b><br />\n";
echo "* носить непристойный или оскорбительный характер;<br />\n";
echo "* содержать рекламу наркотических средств;<br />\n";
echo "* нарушать права несовершеннолетних лиц;<br />\n";
echo "* носить порнографический характер;<br />\n";

echo "<input class=\"submit\" type=\"submit\" value=\"Выгрузить\" /> \n";
echo "<a href='?'><u>Отмена</u></a><br />\n";
echo "</form>";
}

if (isset($user) && $user['id']==$ank['id'] || user_access('foto_alb_del')){
echo "<div class=\"dop_menu\">\n";
if (isset($user) && $user['id']==$ank['id'])
echo "<img src='/icons/add.gif' alt='' alt='' /> <a href='?act=upload'>Добавить фото</a><br />\n";
if (user_access('foto_alb_del') || isset($user) && $user['id']==$ank['id'])
echo "<img src='/icons/162.png' alt='' /> <a href='?act=delete'>Удалить фотоальбом</a><br />\n";
echo "</div>\n";
}

?>